/*.type-price-title__title {
    font-size: 12px;
}
.price-by-card__price {
    font-size: 14px;
}
.aprix-prices__card .price_group .strike_block {
    display: none;
}

.price_matrix_wrapper .old-price {
    font-size: 13px;
    line-height: 15px;
    font-weight: normal;
}

.price_matrix_wrapper .old-price .price_value {
    text-decoration: line-through;
    color: #888;
}

.aprix-prices .price_group .strike_block {
    display: none;
}

.old-price-block {
    display: inline-block;
}

.price_matrix_wrapper  {
    display: inline-block;
}*/

.not-throught{
    text-decoration: none;
}